From be3c0f83a9a99fe31f19d9e7150e4439514e1292 Mon Sep 17 00:00:00 2001
From: "fu.lin" <fu.lin10@huawei.com>
Date: Thu, 15 Jul 2021 11:10:46 +0800
Subject: [PATCH 08/54] namespaces: drop func address print to make someone
 happy

Signed-off-by: fu.lin <fu.lin10@huawei.com>
---
 criu/namespaces.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/criu/namespaces.c b/criu/namespaces.c
index 796f412..9ffcd16 100644
--- a/criu/namespaces.c
+++ b/criu/namespaces.c
@@ -1294,10 +1294,10 @@ static int usernsd(int sk)
 		}
 
 		unsc_msg_pid_fd(&um, &pid, &fd);
-		pr_debug("uns: daemon calls %p (%d, %d, %x)\n", call, pid, fd, flags);
+		pr_debug("uns: daemon calls (%d, %d, %x)\n", pid, fd, flags);
 
 		if (fd < 0 && flags & UNS_FDOUT) {
-			pr_err("uns: bad flags/fd %p %d %x\n", call, fd, flags);
+			pr_err("uns: bad flags/fd %d %x\n", fd, flags);
 			BUG();
 		}
 
-- 
2.33.1

